package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantChannelImgBak;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantChannelImgBakMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantChannelImgBak record);

    int insertSelective(TbPlussMerchantChannelImgBak record);

    TbPlussMerchantChannelImgBak selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantChannelImgBak record);

    int updateByPrimaryKey(TbPlussMerchantChannelImgBak record);
}